footer {
    // position: sticky;
    // bottom: 0;
    color: @white;
    padding: @margin; 
    background-color: #3b1a00;
    width: 100%;
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

    a,
    a:hover  {
        color: @white;
        outline-color: @white;
    }
    a{
        box-shadow: inset 0 -1px 0 0 @white;
    }
    a:hover {
        box-shadow: inset 0 -2px 0 0 @white;
    }

    p {
        color: #FFFFFF;
    }

    a.img-link {
        border: 0px;
        box-shadow: initial;
    }
    .credits {
        font-size: 0.8rem;
    }
}